Bitcoin Supply Between 10M sats and 1 BTC

Total BTC held in addresses whose individual balances fall between 10M sats and 1 BTC

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/bitcoin-supply-between-10m-sats-and-1-btc/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Coins Addr Between 10m Sats And 1 Btc

Data used by the 10M sats - 1 BTC chart.

Endpoint
https://newhedge.io/api/v2/metrics/bitcoin-supply-between-10m-sats-and-1-btc/coins_addr_between_10m_sats_and_1_btc?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1782864000000,
    1084267.8478023
  ],
  [
    1782950400000,
    1084411.29617666
  ],
  [
    1783036800000,
    1084625.91121767
  ]
]